Skip to Content
0
Former Member
Oct 30, 2007 at 10:50 AM

hi, does Netweaver7.0 support J2EE4?

9 Views

I know SAP NW CE7.1 suport javaee5, but NW7.0 can't run.